Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Fri, 09 Nov 2018 05:41:47 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2018-11-21

Reviewer               LC end     Draft
Kathleen Moriarty      2018-10-19 draft-ietf-ntp-mac-05
Melinda Shore          2018-11-06 draft-ietf-dmarc-arc-protocol-21
Samuel Weiler          2018-11-13 draft-ietf-dnsop-dns-capture-format-08

Last calls:

Reviewer               LC end     Draft
John Bradley           2018-09-25 draft-ietf-dnsop-attrleaf-fix-06
John Bradley           2018-06-18 draft-ietf-bfd-multipoint-active-tail-09
Daniel Gillmor         2018-06-25 draft-ietf-dnsop-session-signal-18
Daniel Gillmor         2018-03-19 draft-gutmann-scep-10
Phillip Hallam-Baker   2018-10-11 draft-ietf-softwire-yang-12
Steve Hanna            2018-10-03 draft-ietf-detnet-problem-statement-07
Matthew Miller         2018-10-12 draft-ietf-httpbis-rand-access-live-03
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Magnus Nystrom         2018-11-13 draft-op3ft-leaptofrogans-uri-scheme-03
Vincent Roca           2018-10-29 draft-ietf-pce-gmpls-pcep-extensions-12
Joseph Salowey         2018-11-20 draft-wilde-sunset-header-07
Stefan Santesson       2018-11-20 draft-wilde-service-link-rel-06
Samuel Weiler          2018-05-21 draft-ietf-bfd-multipoint-18
Brian Weis             2018-11-23 draft-ietf-dots-requirements-16
Christopher Wood       2018-11-27 draft-ietf-nfsv4-mv0-trunking-update-02
Taylor Yu              2018-10-09 draft-murchison-tzdist-tzif-15

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00
Sean Turner            2018-11-25 draft-ietf-babel-dtls-01
Paul Wouters           2018-12-31 draft-ietf-taps-transport-security-04

Next in the reviewer rotation:

  Liang Xia
  Taylor Yu
  Dacheng Zhang
  Derek Atkins
  John Bradley
  Nancy Cam-Winget
  Shaun Cooley
  Roman Danyliw
  Alan DeKok
  Linda Dunbar